Personalization:
  Annotations: label
  Collect: collection
  Train: train
Settings:
  Advanced: Advanced Settings
  Personalization: Personalization
button:
  about: About
  back: Back
  go: GO
  home: Home
  toggle_dark: Toggle dark mode
  toggle_langs: Change languages
intro:
  aka: Also known as
  desc: Opinionated Vite Starter Template
  dynamic-route: Demo of dynamic route
  hi: Hi, {name}!
  whats-your-name: What's your name?
not-found: Not found
Index:
  OnlineShow: OnlineShow
  OnlineImg: OnlineImg
  Img: Img
  des: Eye/Mouth Control
  mouth_open: Mouth Open
  eye_open: Eye Open
  status: Status
  on: On
  tip: Tip